@charset "UTF-8";

/* scroll-top */
.scroll-top {
  position: absolute;
  top: 0;
  right: 0;
  background: #fff;
  display: inline-block;
  padding: .5rem 1rem;
}
.scroll-top i {
  display: inline-block;
  margin-left: .5rem;
}


/* スクルール連動アニメーション */
.js-scroll-item {
  overflow: hidden;
}
.js-scroll-item.animated .js-scroll-item-in {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.js-scroll-item .js-scroll-item-in {
  position: relative;
  overflow: hidden;
  -webkit-transition-delay: .1s;
  -o-transition-delay: .1s;
  transition-delay: .1s;
  -webkit-transform: translate3d(-10.5%, 0, 0);
  transform: translate3d(-10.5%, 0, 0);
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition-duration: 1.5s;
  -o-transition-duration: 1.5s;
  transition-duration: 1.5s;
  -webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
  -o-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
  transition-timing-function: cubic-bezier(.075, .82, .165, 1);
  transition-property: transform, -webkit-transform;
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}
.js-scroll-item.animated .js-scroll-item-in::before {
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transform: scale(0, 1);
}
.js-scroll-item .js-scroll-item-in::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 5;
  background: #2243a6;
  -webkit-transition-delay: .5s;
  -o-transition-delay: .5s;
  transition-delay: .5s;
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transition-duration: 1.5s;
  -o-transition-duration: 1.5s;
  transition-duration: 1.5s;
  -webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
  -o-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
  transition-timing-function: cubic-bezier(.075, .82, .165, 1);
  transition-property: transform, -webkit-transform;
  -webkit-transition-delay: .4s;
  -o-transition-delay: .4s;
  transition-delay: .4s;
}
.js-scroll-item .js-scroll-item-in img {
  width: 100%;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
  -o-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
  transition-timing-function: cubic-bezier(.075, .82, .165, 1);
  transition-property: transform, -webkit-transform;
}


/* タブ切り替え（お知らせ） */
.news-tab-change-wrap {
  display: flex;
  align-items: center;
  gap: 4rem;
}
.news-tab-change-wrap .tab-wrap {
  width: 25%;
}
.news-tab-change-wrap .panel-wrap {
  width: 75%;
}
.news-tab-change-wrap .tab-wrap .txt1 {
  font-size: 2rem;
  position: relative;
  padding-bottom: .5rem;
  margin-bottom: 3rem;
}
.news-tab-change-wrap .tab-wrap .txt1::before {
  position: absolute;
  content: "";
  background: #ccc;
  width: 30;
  height: 1px;
  bottom: 0;
  left: 0;
}
.news-tab-change-wrap .ul-tab {
  margin-bottom: 2rem;
}
.news-tab-change-wrap .ul-tab input {
  display: none;
}
.news-tab-change-wrap .ul-tab label {
  cursor: pointer;
  position: relative;
  padding-left: 1.5rem;
  display: block;
}
.news-tab-change-wrap .ul-tab label::before {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 2.5px;
  height: 2.5px;
  background: #181818;
  border-radius: 50%;
}
.news-tab-change-wrap .ul-tab label:has(input:checked) {
  font-weight: 600;
  color: #2734AC;
}
.news-tab-change-wrap .ul-panel > li {
  display: none;
}
.news-tab-change-wrap:has(.ul-tab li:nth-of-type(1) input:checked) .ul-panel > li:nth-of-type(1),
.news-tab-change-wrap:has(.ul-tab li:nth-of-type(2) input:checked) .ul-panel > li:nth-of-type(2),
.news-tab-change-wrap:has(.ul-tab li:nth-of-type(3) input:checked) .ul-panel > li:nth-of-type(3) {
  display: block;
}

/* タブ切り替え下層対応 */
.news-archive-eles .ul-panel > li {
  display: block;
}
.news-archive-eles .news-tab-change-wrap {
  align-items: flex-start;
}
.news-archive-eles .ul-tab li {
  cursor: pointer;
  position: relative;
  padding-left: 1.5rem;
  display: block;
}
.news-archive-eles .ul-tab li::before {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 2.5px;
  height: 2.5px;
  background: #181818;
  border-radius: 50%;
}
.news-archive-eles .ul-tab li.current a {
  font-weight: 600;
  color: #2734AC;
}
@media screen and (max-width: 767px) {
  .news-tab-change-wrap {
    flex-wrap: wrap;
  }
  .news-tab-change-wrap .tab-wrap {
    width: 100%;
  }
  .news-tab-change-wrap .panel-wrap {
    width: 100%;
  }
  .news-tab-change-wrap .tab-wrap .txt1 {
    margin-bottom: 0;
  }
}

/* タブ切り替え（募集要項） */
.recruit-guide-tab-change-wrap .tab-wrap {
  margin-bottom: 2rem;
}
.recruit-guide-tab-change-wrap .ul-tab input {
  display: none;
}
.recruit-guide-tab-change-wrap .ul-tab {
  display: flex;
  gap: 1rem;
}
.recruit-guide-tab-change-wrap .ul-tab label {
  border: 1px solid #2243a6;
  cursor: pointer;
  padding: 1rem;
  display: block;
}
.recruit-guide-tab-change-wrap .ul-tab label:has(input:checked) {
  color: #fff;
  background: #2243a6;
}
.recruit-guide-tab-change-wrap .ul-panel > li {
  display: none;
}
.recruit-guide-tab-change-wrap:has(.ul-tab li:nth-of-type(1) input:checked) .ul-panel > li:nth-of-type(1),
.recruit-guide-tab-change-wrap:has(.ul-tab li:nth-of-type(2) input:checked) .ul-panel > li:nth-of-type(2) {
  display: block;
}
@media screen and (max-width: 767px) {
  .recruit-guide-tab-change-wrap .ul-tab label {
    font-size: 1.5rem;
  }
}